﻿
.header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
}

.header > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    /*margin-bottom: 10px;*/
}

.right-header-text {
    flex-wrap: wrap;
    justify-content: center;
}

    .right-header-text > span {
        margin-right: 10px;
    }

    .right-header-text > div {
        margin-left: auto;
    }

.w-20 {
    width: 20px;
}


.VIpgJd-ZVi9od-l4eHX-hSRGPd, .VIpgJd-ZVi9od-l4eHX-hSRGPd:link, .VIpgJd-ZVi9od-l4eHX-hSRGPd:visited, .VIpgJd-ZVi9od-l4eHX-hSRGPd:hover, .VIpgJd-ZVi9od-l4eHX-hSRGPd:active {
    display: none;
}

#google_translate_element select {
    /*background-color:#f6edfd;
   color:#383ffa;
   border: none;*/
    background-color: #dae8e9;
    color: #1b3c71;
    border: #1b3c71 solid;
    border-radius: 3px;
    padding: 6px 8px;
}

.goog-logo-link {
    display: none !important;
}

.goog-te-gadget {
    color: transparent !important;
}

.goog-te-banner-frame {
    display: none !important;
}

#goog-gt-tt, .goog-te-balloon-frame {
    display: none !important;
}

.goog-text-highlight {
    background: none !important;
    box-shadow: none !important;
}

.goog-logo-link {
    display: none !important;
}

.goog-te-gadget {
    color: transparent !important;
}

    .goog-te-gadget img {
        display: none !important;
    }

.VIpgJd-ZVi9od-ORHb-OEVmcd {
    display: none !important;
}

